/* Top Elements */
* {
	margin: 0px;
	padding: 0px;
	}
body {
	font: 12px Arial;
	color: #696666;
	}
p { 
	margin: 0.2em 0px 0.5em 0px;
	line-height: 14px;
	}
a {
	color: #666666;
	text-decoration: underline;
	}
a,img{
	border: none;
	}
a:focus {
	outline: none;
}
.fnt_red {
	color: #DF0000;
	}
.fnt_title {
	font-size: 16px;
	margin-bottom: 5px;
	margin-top: 10px;
	}
#wrapper {
	margin:0px;
	padding:0px;
}
#container {
	text-align: left;
	margin: auto;
	width: 951px;
}
#header_holder {
	width: 922px;
	height: 59px;
	padding: 39px 0px 0px 29px;
	color: #000;
	}
#header_holder .slogan {
	float: right;
	margin-top: 30px;
}
#logo {
	float: left;
	display: block;
	}
#content_holder {
	width: 1048px;
	height: auto;
	position: relative;
	}
#menu {
	width: 951px;
	list-style: none;
	height: 29px;
	background-color: #636466;
	z-index: 1000;
	position: relative;
	}
#menu li {
	float: left;
	position: relative;
	margin: 0px;
	padding: 0;
	height: 29px;
	}
#menu .m_nav {
	display: inline;
	float: left;
	padding-top: 8px;
	padding-left: 8px;
	padding-right: 39px;
	height: 21px !important;
	text-transform: uppercase;
	font-size: 15px;
	color: #FFFFFF;
	text-decoration: none;
	border-left: 1px solid #fff;
	}
#menu .mhome {
	padding-left: 34px;
	border-left: none;
	}
#menu .m_nav:hover, #menu .m_default {
	background: url(../img/theme/nav_ovr.jpg) repeat-x;
	}
#menu li:hover ul, #menu li.sfHover ul {
	display: block;
  	top:29px;
	left: 1px;
  	z-index:2000;
}
#menu li ul{
	clear: both;
	display: none;
	list-style: none;
	margin: 0;
	position: absolute;
	height:auto;
	font-size: 14px;
	}
#menu li ul li {
	width: 162px;
	clear: both;
	display: block;
	border-top: 1px solid #fff;
	}
#menu li ul a {
	background-color: #303031;
	display: block;
	height: 16px;
	padding: 7px 10px;
	color: #FFFFFF;
	text-decoration: none;
	}
#menu li ul a:hover {
	background: url(../img/theme/nav_ovr.jpg) repeat-x;
	color: #FFFFFF;
	}
#banner {
	width: 951px;
	height: 297px;
	padding-top: 2px;
	padding-bottom: 10px;
	}
#banner_anim {
	width: 632px;
	height: 297px;
	float: left;
	}
#logo_anim {
	width: 316px;
	height: 297px;
	float: right;
	}
#temp_content {
	width: 951px;
	padding-top: 30px;
	border-bottom: 1px solid #666666;
	height: 197px;
	text-align: left;
	}
.home_text {
	float: left;
	height: auto;
	min-height: 143px;
	padding-left: 9px;
	}
.hm_quality {
	width: 264px;
	padding-left: 18px;
	padding-right: 35px;
	}
.hm_reputation {
	width: 265px;
	padding-right: 40px;
	border-left: 1px solid #AEB0B4;
	}
.hm_passion {
	width: 308px;
	border-left: 1px solid #AEB0B4;
	/*_height: 143px;*/
	}
.fnt_red { color: #DF0000 }
.fnt_sml { font-size: 11px;color:#999 }
.home_text h3 {
	font-size: 13px;
	}
.sub_content {
	padding: 30px 0px 20px 27px;
	border-bottom: 1px solid #BBBCBD;
	position: relative;
	}
.sub_content ul {
	margin-bottom: 10px;
	}
.prjct_panel {
	clear: both;
	overflow: hidden;
	padding: 9px 0px 10px 27px;
	border-bottom: 1px solid #BBBCBD;
	}
.prjct_img {
	width: 565px;
	overflow: hidden;
	float: right;
	text-align: left;
	}
.prjct_img img {
	margin-right: 10px;
	}
.pjct_title {
	text-transform: uppercase;
	font-weight: bold;
	}
.page_title {
	font-size: 24px;
	color: #000;
	text-transform: uppercase;
	margin-bottom: 12px;
	}
.read_mr {
	padding-left: 12px;
	display: block;
	width: 100px;
	color: #DF0000;
	background: url(../img/theme/arrow.gif) 0px 2px no-repeat;
	}
.prjct_panel td {
	padding-right: 20px;
	padding-bottom: 5px;
	}
.right_panel {
	float: right;
	width: 450px;
	}
.no_brdr {
	border-bottom: none;
	}
.cntnt_img {
	float: right;
	margin-left: 20px;
	}
.bllt li, .prjct_panel li {
	margin-left: 13px;
	margin-bottom: 4px;
	list-style: square;
	}
.red_bllt li {
	margin-bottom: 4px;
	padding-left: 10px;
	list-style: none;
	background: url(../img/theme/red_bullet.gif) 0px 5px no-repeat;
	}
.blnk_lst li {
	margin-left: 13px;
	margin-bottom: 4px;
	list-style: none;
	}
.form_emp {
	border:1px solid #ececec;
	width:420px;
	}
.form_emp .inpt {
	width: 240px;
	}
#footer {
	clear: both;
	height: 13px;
	width: auto;
	color: #666666;
	font-size: 11px;
	padding: 14px 0px 22px 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
#footer a {
	text-decoration: underline;
	color: #666666;
	}
#footer a:hover {
	text-decoration: none;
	}
.error {
	margin-left: 5px;
	color: #FF0000;
	}
.iso_logo {
	width: 580px;
	left: 280px;
	top: 83px;
	_top: 107px;
	position: absolute;
	float: right;
	}
.mrgn_top {
	margin-top: 15px;
	}
.seo {
	display:inline !important;
	text-transform:none;
	font-weight: normal;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	clear:none;
	color:inherit;
	margin:0;
	padding:0;
	}
/*============================================================
 Clearfix Stuff
============================================================*/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
	}

.clearbth {clear:both}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/** Debugging **/
pre {
	color: #000;
	background: #f0f0f0;
	padding: 1em;
}
pre.cake-debug {
	background: #ffcc00;
	font-size: 120%;
	line-height: 140%;
	margin-top: 1em;
	overflow: auto;
	position: relative;
}
div.cake-stack-trace {
	background: #fff;
	color: #333;
	margin: 0px;
	padding: 6px;
	font-size: 120%;
	line-height: 140%;
	overflow: auto;
	position: relative;
}
div.cake-code-dump pre {
	position: relative;
	overflow: auto;
}
div.cake-stack-trace pre, div.cake-code-dump pre {
	color: #000;
	background-color: #F0F0F0;
	margin: 0px;
	padding: 1em;
	overflow: auto;
}
div.cake-code-dump pre, div.cake-code-dump pre code {
	clear: both;
	font-size: 12px;
	line-height: 15px;
	margin: 4px 2px;
	padding: 4px;
	overflow: auto;
}
div.cake-code-dump span.code-highlight {
	background-color: #ff0;
	padding: 4px;
}
div.code-coverage-results div.code-line {
	padding-left:5px;
	display:block;
	margin-left:10px;
}
div.code-coverage-results div.uncovered span.content {
	background:#ecc;
}
div.code-coverage-results div.covered span.content {
	background:#cec;
}
div.code-coverage-results div.ignored span.content {
	color:#aaa;
}
div.code-coverage-results span.line-num {
	color:#666;
	display:block;
	float:left;
	width:20px;
	text-align:right;
	margin-right:5px;
}
div.code-coverage-results span.line-num strong {
	color:#666;
}
div.code-coverage-results div.start {
	border:1px solid #aaa;
	border-width:1px 1px 0px 1px;
	margin-top:30px;
	padding-top:5px;
}
div.code-coverage-results div.end {
	border:1px solid #aaa;
	border-width:0px 1px 1px 1px;
	margin-bottom:30px;
	padding-bottom:5px;
}
div.code-coverage-results div.realstart {
	margin-top:0px;
}
div.code-coverage-results p.note {
	color:#bbb;
	padding:5px;
	margin:5px 0 10px;
	font-size:10px;
}
div.code-coverage-results span.result-bad {
	color: #a00;
}
div.code-coverage-results span.result-ok {
	color: #fa0;
}
div.code-coverage-results span.result-good {
	color: #0a0;
}

/** Elements **/
#url-rewriting-warning {
	display: none;
}
	